Iedereen met Apple-producten wordt opgeroepen om zo snel mogelijk updates te installeren op zijn Apple-apparaat. De kwetsbaarheden treffen zowel iOS, macOS, iCloud, iTunes, tvOS en Safari.
Het is niet gebruikelijk dat het Amerikaanse ministerie van Binnenlandse Veiligheid (DHS) zo’n oproep doet.

De waarschuwing is afkomstig van het National Cybersecurity and Communications Integrations Center (NCCIC), een onderdeel van het DHS. Volgens het NCCIC is het mogelijk dat kwaadwillenden de controle kunnen krijgen over de iPhone, Apple TV and Mac Computer.

De oproep volgt na een reeks patches van Apple omdat er beveiligingsfouten zitten in de Safari browser, in iTunes voor Windows en iCloud voor Windows en iOS. Ook tvOS, het besturingssysteem van AppleTV heeft een update nodig.

De fout in Safari, iTunes voor Windows en iCloud voor Windows maakt onder meer spoofing mogelijk waardoor criminelen bezoekers kunnen misleiden door het webadres te manipuleren.
De kwetsbaarheid in iOS kan ertoe leiden dat kwaadwillenden toegang kunnen krijgen tot de contactenlijst van een iPhone of iPad, zelfs als het apparaat vergrendeld is.

De kwetsbaarheden komen voor in iCloud for Windows 7.9, Safari 12.0.2, iTunes 12.9.2 for Windows, macOS Mojave 10.14.2, Security Update 2018-003 High Sierra, Security Update 2018-006 Sierra, tvOS 12.1.1 en iOS 12.1.1.